<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1227a9631783ed288ceab511cd91024">
  <dict>
    <!--2021-12-29 18:12:03.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2021-12-29 18:12:03.000-->
    <bool key="smsDeliveryReportSettingOnByDefault">true</bool>
  </dict>
</config>
